/*-------------------------------- NoUI Slider ----------------------------------*/


.noUi-target, .noUi-target * {
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    -ms-touch-action: none;
    touch-action: none;
    -ms-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.noUi-target {
    position: relative;
    direction: ltr;
}

.noUi-target {
    background: #4a5861;
    border-radius: 4px;
}

.slider-inverse.noUi-target {
    background: #f5f5f5;
    border-radius: 4px;
}

.noUi-horizontal {
    height: 3px;
}

.noUi-base, .noUi-connects {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}

.noUi-connects {
    border-radius: 3px;
}

.noUi-connects {
    overflow: hidden;
    z-index: 0;
}

.noUi-connect, .noUi-origin {
    will-change: transform;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -ms-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.noUi-connect {
    background: #dae0e4;
}


html:not([dir="rtl"]) .noUi-horizontal .noUi-origin {
    left: auto;
    right: 0;
}

.noUi-horizontal .noUi-origin {
    height: 0;
}

html:not([dir="rtl"]) .noUi-horizontal .noUi-handle {
    right: -6px;
    left: auto;
}

.noUi-handle {
    position: absolute;
}


.noUi-handle {
    border-radius: 50px;
    background: #00a9e9;
    cursor: pointer;
}

.noUi-handle:hover, .noUi-handle:active {
    background: #337ab7;
}


.noUi-horizontal .noUi-handle {
    width: 11px;
    height: 11px;
    left: -17px;
    top: -4px;
}


